Loading ...
Sorry, an error occurred while loading the content.

Re: [PATCH] Modern UI 2.0 upgrade for Vim NSIS installer (v0.8)

Expand Messages
  • tux.
    ... Hmm, I don t have a Win95 machine (and no Visual Studio on my siblings 64-bit laptops), so if anyone could contribute these files...? Sorry, didn t know
    Message 1 of 6 , Dec 28, 2010
    • 0 Attachment
      Guopeng Wen schrob am 29.12.2010 03:40:
      > I think we still need the following files:
      > - Vim console version for Windows 95/98/ME (vimd32.exe)
      > - 64-bit GvimExt (gvimext64.dll, for 64 bit Windows)

      Hmm, I don't have a Win95 machine (and no Visual Studio on my siblings'
      64-bit laptops), so if anyone could contribute these files...? Sorry,
      didn't know about that, haven't used the "official" builds since May now...

      --
      You received this message from the "vim_dev" maillist.
      Do not top-post! Type your reply below the text you are replying to.
      For more information, visit http://www.vim.org/maillist.php
    Your message has been successfully submitted and would be delivered to recipients shortly.